body {
  margin: 0;
  padding: 1em;
  
  background-color: #ffffff; /* white */
  
  color: #f94545; /* red */
  color: #28a1f7; /* blue */
  color: #666666; /* dark gray */
  
  font-family: 'Montserrat', sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  
  overflow-y: scroll;
}

a {
  text-decoration: none;
  font-family: 'Play', sans-serif;
  font-size: 1.25em;
  color: #28a1f7; /* blue */
  -moz-transition: 0.2s color linear;
  -webkit-transition: 0.2s color linear;
  transition: 0.2s color linear;
}

a:hover {
  color: #666666; /* dark gray */
}

h1 {
  font-family: 'Play', sans-serif;
  font-size: 1.75em;
  line-height: 1.25em;
}

h2 {
  font-family: 'Play', sans-serif;
  font-size: 1.5em;
  line-height: 1.25em;
}

table, td {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 4px;
}

img {vertical-align: top;}
span.avoidwrap {display: inline-block;}

#heart {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    user-select: none;
}

@media (min-width: 0px) {
  #div_header_0512 {display: block;}
  #div_header_1024 {display: none;}
  #div_header_2048 {display: none;}
  #div_top_menu_0512 {display: block;}
  #div_nav_0512 {display: block;}
  #div_nav_1024 {display: none;}
  #div_menu_0512 {display: block;}
  #div_menu_2048 {display: none;}
  #div_product_name_0512 {display: block; font-size: 1.25em; line-height: 1.25em;}
  #div_product_image {display: block; margin: auto;}
  #div_product_thumbs_0512 {display: block; margin: auto;}
  #div_product_thumbs_1024 {display: none;}
  #div_product_thumbs_2048 {display: none;}
  #div_fixed_2048 {display: none;}
  #div_sales_0512 {display: block;}
  #related_products_0512 {display: block;}
  #related_products_1024 {display: none;}
  #related_products_2048 {display: none;}
  #div_footer_0512 {display: block;}
  #div_footer {display: none;}
  #div_footer_ctrlp {display: none;}
  .default {max-width: 1024px;}

  #div_news_image {max-width: 100%; text-align: center;}
  
  #div_years_0512 {display: block;}
  #div_years {display: none;}
  #div_description_0512 {display: block;}
  #div_short_text {padding-right: none;}
}
@media (min-width: 540px) {
  #div_header_0512 {display: none;}
  #div_header_1024 {display: block;}
  #div_header_2048 {display: none;}
  #div_top_menu_0512 {display: block;}
  #div_nav_0512 {display: none;}
  #div_nav_1024 {display: block;}
  #div_menu_0512 {display: none;}
  #div_menu_2048 {display: block;}
  #div_product_name_0512 {display: block; font-size: 1.75em; line-height: 1.25em;}
  #div_product_image {display: block; margin: auto;}
  #div_product_thumbs_0512 {display: none;}
  #div_product_thumbs_1024 {display: block; margin: auto;}
  #div_product_thumbs_2048 {display: none;}
  #div_fixed_2048 {display: none;}
  #div_sales_0512 {display: block;}
  #related_products_0512 {display: none;}
  #related_products_1024 {display: block;}
  #related_products_2048 {display: none;}
  #div_footer_0512 {display: none;}
  #div_footer {display: block;}
  #div_footer_ctrlp {display: block;}
  .default {max-width: 1024px;}

  #div_news_image {max-width: 320px;}
  
  #div_years_0512 {display: none;}
  #div_years {display: block;}
  #div_description_0512 {display: none;}
  #div_short_text {padding-right: 1em;}
}

@media (min-width: 1024px) {
  #div_header_0512 {display: none;}
  #div_header_1024 {display: none;}
  #div_header_2048 {display: block;}
  #div_top_menu_0512 {display: none;}
  #div_nav_0512 {display: none;}
  #div_nav_1024 {display: block;}
  #div_menu_0512 {display: none;}
  #div_menu_2048 {display: block;}
  #div_product_name_0512 {display: none;}
  #div_product_image {display: inline-block; margin-top: 1em;}
  #div_product_thumbs_0512 {display: none;}
  #div_product_thumbs_1024 {display: none;}
  #div_product_thumbs_2048 {display: block;}
  #div_fixed_2048 {display: inline-block;}
  #div_sales_0512 {display: block;}
  #related_products_0512 {display: none;}
  #related_products_1024 {display: none;}
  #related_products_2048 {display: block;}
  #div_footer_0512 {display: none;}
  #div_footer {display: block;}
  #div_footer_ctrlp {display: block;}
  .default {max-width: 668px;}

  #div_news_image {max-width: 320px;}
  
  #div_years_0512 {display: none;}
  #div_years {display: block;}
  #div_description_0512 {display: none;}
  #div_short_text {padding-right: 1em;}
}

.default {
  border-top: 2px solid #666666;
}

.default_main {
  border-top: 2px solid #666666;
  max-width: 1024px;
}

.title {
  margin-left: -0.075em;
  margin-right: 0.25em;
  font-size: 4em;
  font-weight: bold;
  color: #28a1f7;
  line-height: 80px;
}
.title_0512 {
  margin-bottom: 9px;
  font-size: 2.5em;
  font-weight: bold;
  color: #28a1f7;
  line-height: 48px;
}
.title_print {
  margin-left: -0.075em;
  margin-right: 0.25em;
  font-size: 3em;
  font-weight: bold;
  color: #28a1f7;
  line-height: 80px;
}

/*.button_m {
  width: 444px;
  margin-right: .75em;
  margin-bottom: .9em;
  border: 2px solid #666666;
  border-radius: 12px;
}*/

.button_m_0512 {
  width: 312px;
  /*margin-right: .75em;*/
  margin-bottom: .9em;
  border: 2px solid #666666;
  border-radius: 12px;
}

.button_full {
  width: 444px;
  margin-right: .75em;
  margin-bottom: .9em;
  border: 2px solid #666666;
  border-radius: 12px;
}

.project_print {
  height: 96px;
  vertical-align: middle;
  border: 2px solid #666666;
  border-radius: 12px;
}

/*#div_team {
  display: inline-block;
  max-width: 448px;
  margin-right: 2em;
  margin-bottom: 2em;
  text-align: center;
}*/

#div_project {
  display: inline-block;
  max-width: 448px;
  margin-right: 2em;
  margin-bottom: 2em;
  text-align: center;
}

.thumb_0512 {
  height: 48px;
  margin-left: .35em;
  margin-right: .35em;
  border: 2px solid #666666;
  border-radius: 8px;
}

.thumb_1024 {
  height: 64px;
  margin-left: .35em;
  margin-right: .35em;
  border: 2px solid #666666;
  border-radius: 10px;
}

.thumb_2048 {
  height: 96px;
  margin-left: .35em;
  margin-right: .35em;
  border: 2px solid #666666;
  border-radius: 12px;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
}

#headerImage {
  max-width: 512px;
}

#div_header_2048 {
  margin: auto;
  width: 100%;
  max-width: 1024px;
}

#div_top_menu_0512 {
  width: 100%;
  padding-bottom: 1em;
  text-align: center;
}

#div_top_menu_2048 {
  float: right;
  margin-top: 2.7em;
  text-align: right;
  font-size: 1.03em;
}

#div_nav_bg {
  padding: 1em;
  background-color: #eeeeee;
  border-top: 2px solid #666666;
  border-bottom: 2px solid #666666;
}

#div_nav_0512 {
  text-align: center;
}

#div_nav_1024 {
  margin: auto;
  width: 100%;
  max-width: 1024px;
}

#div_container {
  margin: auto;
  width: 100%;
  max-width: 1024px;
}

#div_product_name_0512 {
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  font-family: 'Play', sans-serif;
  text-align: center;
}

#div_product_image {
  max-width: 668px;
}

#div_product_thumbs_0512 {
  width: 100%;
  max-width: 668px;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
}

#div_product_thumbs_1024 {
  width: 100%;
  max-width: 1024px;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
}

#div_product_thumbs_2048 {
  width: 668px;
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
}

#div_fixed_2048 {
  position: fixed;
  width: 100%;
  max-width: 356px;
}

#div_product_name_2048 {
  margin-top: -.25em;
  padding-left: .5em;
  font-family: 'Play', sans-serif;
  font-size: 2em;
  line-height: .25em;
}

#div_product_type_2048 {
  margin-top: -.5em;
  margin-left: .5em;
  font-family: 'Play', sans-serif;
  font-size: 2em;
  line-height: 1.15em;
  margin-bottom: .5em;
}

#div_sales_2048 {
  margin-left: 1em;
  margin-bottom: 1em;
}

#div_page_nav {
  margin-left: 1em;
  padding-top: 1em;
}

#div_footer_0512 {
  padding: 1em;
  background-color: #eeeeee;
  border-bottom: 2px solid #666666;
  text-align: center;
}

#div_footer {
  padding: 1em;
  background-color: #eeeeee;
  border-bottom: 2px solid #666666;
  text-align: center;
}

#div_header_print {
  display: none;
}

#div_footer_print {
  display: none;
  padding: .5em;
  text-align: center;
}

#div_tp_print {
  display: none;
}

#div_contact_print {
  display: none;
}

#div_skill_1 {
  display: inline-block;
  margin-left: 0.25em;
  margin-right: 0.25em;
  font-size: 1em;
}
#div_skill_2 {
  display: inline-block;
  margin-left: 0.25em;
  margin-right: 0.25em;
  font-size: 1.25em;
  font-weight: 400;
}
#div_skill_3 {
  display: inline-block;
  margin-left: 0.25em;
  margin-right: 0.25em;
  font-size: 1.25em;
  font-weight: bold;
}

#div_project_print {
  margin-top: 10pt;
  border-top: 2px solid #666666;
  border-bottom: 2px solid #666666;
  text-align: center;
  display: none;
}

#div_specs_print {
  display: none;
}

#div_description_0512 {
  padding-left: 1.75em;
  padding-right: 1.75em;
  text-align: center;
}

@media print {
  .no-print {
    display: none !important;
  }
  .page-break {
    display: block;
    page-break-before: always;
    height: 28pt;
  }
  
  #headerImage {
    max-width: 288pt;
  }
  
  #div_product_name_0512 {
    margin-top: -20pt;
    font-size: 22pt;
    /*line-height: 8pt;*/
    /*margin-bottom: 22pt;*/
  }

  #div_product_subname_0512 {
    line-height: 22pt;
  }
  
  #div_product_image {
    text-align: center;
  }
  /*#prodImage {
    float: left;
    max-width: 334pt;
    margin-left: 28pt;
    margin-right: 12pt;
  }
  .thumb_1024 {
    margin-left: 0pt;
    margin-right: 14pt;
    margin-top: 16pt;
    margin-bottom: 16pt;
  }*/
  
  #div_header_print {
    display: block;
    /*position: fixed;
    bottom: 0;
    width: 93%;*/
    margin-top: .65em;
  }
  
  #div_footer_print {
    display: block;
    position: fixed;
    bottom: 0;
    width: 93%;
  }
  
  #div_tp_print {
    display: block;
  }
  
  #div_contact_print {
    display: block;
  }
  
  #div_project_print {
    display: block;
  }
  
  #div_specs_print {
    display: block;
  }
  
  #div_description_0512 {
    display: block;
  }
}

#submit_button {
  display: none;
  width: 128px;
  padding: .85em;
  border: 2px solid #666666;
  border-radius: 8px;
  text-align: center;
}

input {
  margin-right: 4em;
  padding-left: .5em;
  font-family: 'Montserrat', sans-serif;
  font-size: 1em;
  line-height: 1.5em;
}

textarea {
  margin-right: 4em;
  padding-top: .6em;
  padding-left: .5em;
  font-family: 'Montserrat', sans-serif;
  font-size: 1em;
  line-height: 1.5em;
}

.boxsizingBorder {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}